### Method

# Adw ViewSwitcherBarset_stack

#### Declaration [src]

    void
    adw_view_switcher_bar_set_stack (
      AdwViewSwitcherBar* self,
      AdwViewStack* stack
    )

#### Description [src]

Sets the stack controlled by `self`.

Sets property | `Adw.ViewSwitcherBar:stack`

#### Parameters

`stack`

  Type: `AdwViewStack`

  A stack.

  The argument can be `NULL`.
  The data is owned by the caller of the method.